=== added directory '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab'
=== added directory '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments'
=== added directory '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c'
=== added file '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/body'
--- .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/body	1970-01-01 00:00:00 +0000
+++ .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/body	2007-03-13 12:07:32 +0000
@@ -0,0 +1,18 @@
+There was an old bug in the LP bug tracker for bzrtools, and I've been trying to clean it out, since it isn't supposed to be used.
+
+Specifically it seems the freeBSD system prefers '--check' as a flag, rather than '--dry-run'.
+
+The bug is here:
+https://bugs.beta.launchpad.net/bzrtools/+bug/84256
+
+The proposed fix is:
+
+- args.append('--dry-run')
++ if sys.platform.startswith('freebsd'):
++     args.append('--check')
++ else:
++     args.append('--dry-run')
+
+John
+=:->
+

=== added file '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/values'
--- .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/values	1970-01-01 00:00:00 +0000
+++ .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/comments/3448c47d-def5-4d03-9b8c-f0968e0c787c/values	2007-03-13 12:07:32 +0000
@@ -0,0 +1,21 @@
+
+
+
+Content-type=text/plain
+
+
+
+
+
+
+Date=Tue, 13 Mar 2007 12:06:39 +0000
+
+
+
+
+
+
+From=abentley
+
+
+

=== added file '.be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/values'
--- .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/values	1970-01-01 00:00:00 +0000
+++ .be/bugs/be87c595-f555-4bce-a12a-9eeefc7349ab/values	2007-03-13 12:07:32 +0000
@@ -0,0 +1,35 @@
+
+
+
+creator=abentley
+
+
+
+
+
+
+severity=minor
+
+
+
+
+
+
+status=open
+
+
+
+
+
+
+summary=patch requires '--check' on bsd
+
+
+
+
+
+
+time=Tue, 13 Mar 2007 12:05:59 +0000
+
+
+

